App\DTO\ProspectDTO:
    exclusion_policy: all
    properties:
        url:
            groups: [grid, all]
            max_depth: 1
        email:
            groups: [grid, all]
            max_depth: 1
        guidelines:
            groups: [grid, all]
            max_depth: 1
